#State.all.map{|s| puts "State.new(name: '#{s.name}').save"}
State.new(name: 'Ahuachapán').save
State.new(name: 'Cabañas').save
State.new(name: 'Chalatenango').save
State.new(name: 'Cuscatlán').save
State.new(name: 'La Libertad').save
State.new(name: 'La Paz').save
State.new(name: 'La Unión').save
State.new(name: 'Morazán').save
State.new(name: 'San Miguel').save
State.new(name: 'San Salvador').save
State.new(name: 'San Vicente').save
State.new(name: 'Santa Ana').save
State.new(name: 'Sonsonate').save
State.new(name: 'Usulután').save

#City.all.map{|s| puts "City.new(state_id: #{s.state_id}, name: '#{s.name}').save"}
City.new(state_id: 1, name: 'Ahuachapán').save
City.new(state_id: 1, name: 'Jujutla').save
City.new(state_id: 1, name: 'Atiquizaya').save
City.new(state_id: 1, name: 'Concepción de Ataco').save
City.new(state_id: 1, name: 'El Refugio').save
City.new(state_id: 1, name: 'Guaymango').save
City.new(state_id: 1, name: 'Apaneca').save
City.new(state_id: 1, name: 'San Francisco Menéndez').save
City.new(state_id: 1, name: 'San Lorenzo').save
City.new(state_id: 1, name: 'San Pedro Puxtla').save
City.new(state_id: 1, name: 'Tacuba').save
City.new(state_id: 1, name: 'Turín').save
City.new(state_id: 2, name: 'Cinquera').save
City.new(state_id: 2, name: 'Villa Dolores').save
City.new(state_id: 2, name: 'Guacotecti').save
City.new(state_id: 2, name: 'Ilobasco').save
City.new(state_id: 2, name: 'Jutiapa').save
City.new(state_id: 2, name: 'San Isidro').save
City.new(state_id: 2, name: 'Sensuntepeque').save
City.new(state_id: 2, name: 'Tejutepeque').save
City.new(state_id: 2, name: 'Victoria').save
City.new(state_id: 3, name: 'Agua Caliente').save
City.new(state_id: 3, name: 'Arcatao').save
City.new(state_id: 3, name: 'Azacualpa').save
City.new(state_id: 3, name: 'Chalatenango').save
City.new(state_id: 3, name: 'Citalá').save
City.new(state_id: 3, name: 'Comalapa').save
City.new(state_id: 3, name: 'Concepción Quezaltepeque').save
City.new(state_id: 3, name: 'Dulce Nombre de María').save
City.new(state_id: 3, name: 'El Carrizal').save
City.new(state_id: 3, name: 'El Paraíso').save
City.new(state_id: 3, name: 'La Laguna').save
City.new(state_id: 3, name: 'La Palma').save
City.new(state_id: 3, name: 'La Reina').save
City.new(state_id: 3, name: 'Las Vueltas').save
City.new(state_id: 3, name: 'Nombre de Jesús').save
City.new(state_id: 3, name: 'Nueva Concepción').save
City.new(state_id: 3, name: 'Nueva Trinidad').save
City.new(state_id: 3, name: 'Ojos de Agua').save
City.new(state_id: 3, name: 'Potonico').save
City.new(state_id: 3, name: 'San Antonio de la Cruz').save
City.new(state_id: 3, name: 'San Antonio Los Ranchos').save
City.new(state_id: 3, name: 'San Fernando').save
City.new(state_id: 3, name: 'San Francisco Lempa').save
City.new(state_id: 3, name: 'San Francisco Morazán').save
City.new(state_id: 3, name: 'San Ignacio').save
City.new(state_id: 3, name: 'San Isidro Labrador').save
City.new(state_id: 3, name: 'San José Cancasque').save
City.new(state_id: 3, name: 'San José Las Flores').save
City.new(state_id: 3, name: 'San Luis del Carmen').save
City.new(state_id: 3, name: 'San Miguel de Mercedes').save
City.new(state_id: 3, name: 'San Rafael').save
City.new(state_id: 3, name: 'Santa Rita').save
City.new(state_id: 3, name: 'Tejutla').save
City.new(state_id: 4, name: 'Candelaria').save
City.new(state_id: 4, name: 'Cojutepeque').save
City.new(state_id: 4, name: 'El Carmen').save
City.new(state_id: 4, name: 'El Rosario').save
City.new(state_id: 4, name: 'Monte San Juan').save
City.new(state_id: 4, name: 'Oratorio de Concepción').save
City.new(state_id: 4, name: 'San Bartolomé Perulapía').save
City.new(state_id: 4, name: 'San Cristóbal').save
City.new(state_id: 4, name: 'San José Guayabal').save
City.new(state_id: 4, name: 'San Pedro Perulapán').save
City.new(state_id: 4, name: 'San Rafael Cedros').save
City.new(state_id: 4, name: 'San Ramón').save
City.new(state_id: 4, name: 'Santa Cruz Analquito').save
City.new(state_id: 4, name: 'Santa Cruz Michapa').save
City.new(state_id: 4, name: 'Suchitoto').save
City.new(state_id: 4, name: 'Tenancingo').save
City.new(state_id: 5, name: 'Antiguo Cuscatlán').save
City.new(state_id: 5, name: 'Chiltiupán').save
City.new(state_id: 5, name: 'Ciudad Arce').save
City.new(state_id: 5, name: 'Colón').save
City.new(state_id: 5, name: 'Comasagua').save
City.new(state_id: 5, name: 'Huizúcar').save
City.new(state_id: 5, name: 'Jayaque').save
City.new(state_id: 5, name: 'Jicalapa').save
City.new(state_id: 5, name: 'La Libertad').save
City.new(state_id: 5, name: 'Santa Tecla').save
City.new(state_id: 5, name: 'Nuevo Cuscatlán').save
City.new(state_id: 5, name: 'San Juan Opico').save
City.new(state_id: 5, name: 'Quezaltepeque').save
City.new(state_id: 5, name: 'Sacacoyo').save
City.new(state_id: 5, name: 'San José Villanueva').save
City.new(state_id: 5, name: 'San Matías').save
City.new(state_id: 5, name: 'San Pablo Tacachico').save
City.new(state_id: 5, name: 'Talnique').save
City.new(state_id: 5, name: 'Tamanique').save
City.new(state_id: 5, name: 'Teotepeque').save
City.new(state_id: 5, name: 'Tepecoyo').save
City.new(state_id: 5, name: 'Zaragoza').save
City.new(state_id: 6, name: 'Cuyultitán').save
City.new(state_id: 6, name: 'El Rosario').save
City.new(state_id: 6, name: 'Jerusalén').save
City.new(state_id: 6, name: 'Mercedes La Ceiba').save
City.new(state_id: 6, name: 'Olocuilta').save
City.new(state_id: 6, name: 'Paraíso de Osorio').save
City.new(state_id: 6, name: 'San Antonio Masahuat').save
City.new(state_id: 6, name: 'San Emigdio').save
City.new(state_id: 6, name: 'San Francisco Chinameca').save
City.new(state_id: 6, name: 'San Juan Nonualco').save
City.new(state_id: 6, name: 'San Juan Talpa').save
City.new(state_id: 6, name: 'San Juan Tepezontes').save
City.new(state_id: 6, name: 'San Luis La Herradura').save
City.new(state_id: 6, name: 'San Luis Talpa').save
City.new(state_id: 6, name: 'San Miguel Tepezontes').save
City.new(state_id: 6, name: 'San Pedro Masahuat').save
City.new(state_id: 6, name: 'San Pedro Nonualco').save
City.new(state_id: 6, name: 'San Rafael Obrajuelo').save
City.new(state_id: 6, name: 'Santa María Ostuma').save
City.new(state_id: 6, name: 'Santiago Nonualco').save
City.new(state_id: 6, name: 'Tapalhuaca').save
City.new(state_id: 6, name: 'Zacatecoluca').save
City.new(state_id: 7, name: 'Anamorós').save
City.new(state_id: 7, name: 'Bolívar').save
City.new(state_id: 7, name: 'Concepción de Oriente').save
City.new(state_id: 7, name: 'Conchagua').save
City.new(state_id: 7, name: 'El Carmen').save
City.new(state_id: 7, name: 'El Sauce').save
City.new(state_id: 7, name: 'Intipucá').save
City.new(state_id: 7, name: 'La Unión').save
City.new(state_id: 7, name: 'Lislique').save
City.new(state_id: 7, name: 'Meanguera del Golfo').save
City.new(state_id: 7, name: 'Nueva Esparta').save
City.new(state_id: 7, name: 'Pasaquina').save
City.new(state_id: 7, name: 'Polorós').save
City.new(state_id: 7, name: 'San Alejo').save
City.new(state_id: 7, name: 'San José').save
City.new(state_id: 7, name: 'Santa Rosa de Lima').save
City.new(state_id: 7, name: 'Yayantique').save
City.new(state_id: 7, name: 'Yucuayquín').save
City.new(state_id: 8, name: 'Arambala').save
City.new(state_id: 8, name: 'Cacaopera').save
City.new(state_id: 8, name: 'Chilanga').save
City.new(state_id: 8, name: 'Corinto').save
City.new(state_id: 8, name: 'Delicias de Concepción').save
City.new(state_id: 8, name: 'El Divisadero').save
City.new(state_id: 8, name: 'El Rosario').save
City.new(state_id: 8, name: 'Gualococti').save
City.new(state_id: 8, name: 'Guatajiagua').save
City.new(state_id: 8, name: 'Joateca').save
City.new(state_id: 8, name: 'Jocoaitique').save
City.new(state_id: 8, name: 'Jocoro').save
City.new(state_id: 8, name: 'Lolotiquillo').save
City.new(state_id: 8, name: 'Meanguera').save
City.new(state_id: 8, name: 'Osicala').save
City.new(state_id: 8, name: 'Perquín').save
City.new(state_id: 8, name: 'San Carlos').save
City.new(state_id: 8, name: 'San Fernando').save
City.new(state_id: 8, name: 'San Francisco Gotera').save
City.new(state_id: 8, name: 'San Isidro').save
City.new(state_id: 8, name: 'San Simón').save
City.new(state_id: 8, name: 'Sensembra').save
City.new(state_id: 8, name: 'Sociedad').save
City.new(state_id: 8, name: 'Torola').save
City.new(state_id: 8, name: 'Yamabal').save
City.new(state_id: 8, name: 'Yoloaiquín').save
City.new(state_id: 9, name: 'Carolina').save
City.new(state_id: 9, name: 'Chapeltique').save
City.new(state_id: 9, name: 'Chinameca').save
City.new(state_id: 9, name: 'Chirilagua').save
City.new(state_id: 9, name: 'Ciudad Barrios').save
City.new(state_id: 9, name: 'Comacarán').save
City.new(state_id: 9, name: 'El Tránsito').save
City.new(state_id: 9, name: 'Lolotique').save
City.new(state_id: 9, name: 'Moncagua').save
City.new(state_id: 9, name: 'Nueva Guadalupe').save
City.new(state_id: 9, name: 'Nuevo Edén de San Juan').save
City.new(state_id: 9, name: 'Quelepa').save
City.new(state_id: 9, name: 'San Antonio').save
City.new(state_id: 9, name: 'San Gerardo').save
City.new(state_id: 9, name: 'San Jorge').save
City.new(state_id: 9, name: 'San Luis de la Reina').save
City.new(state_id: 9, name: 'San Miguel').save
City.new(state_id: 9, name: 'San Rafael').save
City.new(state_id: 9, name: 'Sesori').save
City.new(state_id: 9, name: 'Uluazapa').save
City.new(state_id: 10, name: 'Aguilares').save
City.new(state_id: 10, name: 'Apopa').save
City.new(state_id: 10, name: 'Ayutuxtepeque').save
City.new(state_id: 10, name: 'Cuscatancingo').save
City.new(state_id: 10, name: 'Delgado').save
City.new(state_id: 10, name: 'El Paisnal').save
City.new(state_id: 10, name: 'Guazapa').save
City.new(state_id: 10, name: 'Ilopango').save
City.new(state_id: 10, name: 'Mejicanos').save
City.new(state_id: 10, name: 'Nejapa').save
City.new(state_id: 10, name: 'Panchimalco').save
City.new(state_id: 10, name: 'Rosario de Mora').save
City.new(state_id: 10, name: 'San Marcos').save
City.new(state_id: 10, name: 'San Martín').save
City.new(state_id: 10, name: 'San Salvador').save
City.new(state_id: 10, name: 'Santiago Texacuangos').save
City.new(state_id: 10, name: 'Santo Tomás').save
City.new(state_id: 10, name: 'Soyapango').save
City.new(state_id: 10, name: 'Tonacatepeque').save
City.new(state_id: 11, name: 'Apastepeque').save
City.new(state_id: 11, name: 'Guadalupe').save
City.new(state_id: 11, name: 'San Cayetano Istepeque').save
City.new(state_id: 11, name: 'San Esteban Catarina').save
City.new(state_id: 11, name: 'San Ildefonso').save
City.new(state_id: 11, name: 'San Lorenzo').save
City.new(state_id: 11, name: 'San Sebastián').save
City.new(state_id: 11, name: 'Santa Clara').save
City.new(state_id: 11, name: 'Santo Domingo').save
City.new(state_id: 11, name: 'San Vicente').save
City.new(state_id: 11, name: 'Tecoluca').save
City.new(state_id: 11, name: 'Tepetitán').save
City.new(state_id: 11, name: 'Verapaz').save
City.new(state_id: 12, name: 'Candelaria de la Frontera').save
City.new(state_id: 12, name: 'Chalchuapa').save
City.new(state_id: 12, name: 'Coatepeque').save
City.new(state_id: 12, name: 'El Congo').save
City.new(state_id: 12, name: 'El Porvenir').save
City.new(state_id: 12, name: 'Masahuat').save
City.new(state_id: 12, name: 'Metapán').save
City.new(state_id: 12, name: 'San Antonio Pajonal').save
City.new(state_id: 12, name: 'San Sebastián Salitrillo').save
City.new(state_id: 12, name: 'Santa Ana').save
City.new(state_id: 12, name: 'Santa Rosa Guachipilín').save
City.new(state_id: 12, name: 'Santiago de la Frontera').save
City.new(state_id: 12, name: 'Texistepeque').save
City.new(state_id: 13, name: 'Acajutla').save
City.new(state_id: 13, name: 'Armenia').save
City.new(state_id: 13, name: 'Caluco').save
City.new(state_id: 13, name: 'Cuisnahuat').save
City.new(state_id: 13, name: 'Izalco').save
City.new(state_id: 13, name: 'Juayúa').save
City.new(state_id: 13, name: 'Nahuizalco').save
City.new(state_id: 13, name: 'Nahulingo').save
City.new(state_id: 13, name: 'Salcoatitán').save
City.new(state_id: 13, name: 'San Antonio del Monte').save
City.new(state_id: 13, name: 'San Julián').save
City.new(state_id: 13, name: 'Santa Catarina Masahuat').save
City.new(state_id: 13, name: 'Santa Isabel Ishuatán').save
City.new(state_id: 13, name: 'Santo Domingo').save
City.new(state_id: 13, name: 'Sonsonate').save
City.new(state_id: 13, name: 'Sonzacate').save
City.new(state_id: 14, name: 'Alegría').save
City.new(state_id: 14, name: 'Berlín').save
City.new(state_id: 14, name: 'California').save
City.new(state_id: 14, name: 'Concepción Batres').save
City.new(state_id: 14, name: 'El Triunfo').save
City.new(state_id: 14, name: 'Ereguayquín').save
City.new(state_id: 14, name: 'Estanzuelas').save
City.new(state_id: 14, name: 'Jiquilisco').save
City.new(state_id: 14, name: 'Jucuapa').save
City.new(state_id: 14, name: 'Jucuarán').save
City.new(state_id: 14, name: 'Mercedes Umaña').save
City.new(state_id: 14, name: 'Nueva Granada').save
City.new(state_id: 14, name: 'Ozatlán').save
City.new(state_id: 14, name: 'Puerto El Triunfo').save
City.new(state_id: 14, name: 'San Agustín').save
City.new(state_id: 14, name: 'San Buenaventura').save
City.new(state_id: 14, name: 'San Dionisio').save
City.new(state_id: 14, name: 'San Francisco Javier').save
City.new(state_id: 14, name: 'Santa Elena').save
City.new(state_id: 14, name: 'Santa María').save
City.new(state_id: 14, name: 'Santiago de María').save
City.new(state_id: 14, name: 'Tecapán').save
City.new(state_id: 14, name: 'Usulután').save
